Obwohl ich mit dem Samsung Galaxy i7500 (als günstiges Gebrauchtgerät) relativ zufrieden bin, juckt es doch in meinem Finger nach etwas Neuem. Auf der einen Seite tut das Gerät nach wie vor wirklich seine Zweck. Ich checke meine Mails, halte meine Termine synchron (geht halt wirklich gut wenn man Google Mail nutzt), kann Chatten, kann im Netz surfen (der Android-Browser ist arg lahm, ich nehme lieber Opera Mini), kann meine Musik hören und via Google Navigation auch Navigieren (wenn es auch da manchmal Hänger gibt). Ich finde mich dank Google Maps im Inland und dank MapDroyd und lokal installierter OpenStreetMap im Ausland zu Recht usw. Doch - und natürlich gibt es einen Hacken - gibt es so langsam einige Anwendungen, die mindestens Android 2.x verlangen. Oft sind dasSpiele - auf die ich verzichten kann - doch Neuerung von bspw. Google Mail gibts nur für aktuelle Android-Versionen, oder Skype für Android will auch mindestens Android 2.1 (oder 2.2, bin mir da nicht sicher) haben... Ich jage selt More